<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="12dp"
    app:cardBackgroundColor="@android:color/holo_blue_dark"
    app:cardCornerRadius="8dp"
    app:cardElevation="0dp"
    android:layout_marginStart="24dp"
    android:layout_marginEnd="24dp"
    app:contentPadding="8dp">

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingStart="8dp"
        android:paddingEnd="8dp"
        android:textColor="@android:color/white"
        android:textSize="18dp" />

</androidx.cardview.widget.CardView>